Bug 876922 - GNOME 3.6.2 as NTH for F18 Beta
GNOME 3.6.2 as NTH for F18 Beta
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
AcceptedNTH
:
Depends On:
Blocks: F18Beta-accepted/F18BetaFreezeExcept
  Show dependency treegraph
 
Reported: 2012-11-15 05:10 EST by Kalev Lember
Modified: 2014-03-16 23:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-23 07:19:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kalev Lember 2012-11-15 05:10:13 EST
Hi,

Please consider including the GNOME 3.6.2 update as NTH for the F18 Beta release.

The GNOME 3.6.2 update is the final planned 3.6.x release and as such, it would be beneficial to have this included in the Beta to shake out as many issues as possible. If we can include the close-to-final package set in Beta, this should make the final release safer, with less changes.

The core modules in the update follow a strict bug-fix-and-translations-only policy for stable releases, which should hopefully make it safer to pull through the Beta freeze.

Thanks for the consideration!
Comment 2 Adam Williamson 2012-11-19 12:05:39 EST
Discussed at 2012-11-19 QA meeting, acting as an NTH review meeting. Accepted as NTH as long as test live and DVD builds show no compose/dependency issues.

Note You need to log in before you can comment on or make changes to this bug.